<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="2.16"/>
  <!-- interface-naming-policy toplevel-contextual -->
  <object class="GtkListStore" id="liststore1">
    <columns>
      <!-- column-name item -->
      <column type="gchararray"/>
    </columns>
    <data>
      <row>
        <col id="0" translatable="yes">Account row</col>
      </row>
      <row>
        <col id="0" translatable="yes">Group row</col>
      </row>
      <row>
        <col id="0" translatable="yes">Contact row</col>
      </row>
      <row>
        <col id="0" translatable="yes">Chat Banner</col>
      </row>
    </data>
  </object>
  <object class="GtkWindow" id="gajim_themes_window">
    <property name="border_width">12</property>
    <property name="title" translatable="yes">Gajim Themes Customization</property>
    <property name="type_hint">dialog</property>
    <child>
      <object class="GtkVBox" id="vbox97">
        <property name="visible">True</property>
        <property name="orientation">vertical</property>
        <property name="spacing">12</property>
        <child>
          <object class="GtkHBox" id="hbox2979">
            <property name="visible">True</property>
            <property name="border_width">6</property>
            <property name="spacing">12</property>
            <child>
              <object class="GtkVBox" id="vbox98">
                <property name="visible">True</property>
                <property name="orientation">vertical</property>
                <property name="spacing">6</property>
                <child>
                  <object class="GtkScrolledWindow" id="themes_scrolledwindow">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="hscrollbar_policy">automatic</property>
                    <property name="vscrollbar_policy">automatic</property>
                    <property name="shadow_type">in</property>
                    <child>
                      <object class="GtkTreeView" id="themes_treeview">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="headers_visible">False</property>
                      </object>
                    </child>
                  </object>
                  <packing>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkHButtonBox" id="hbuttonbox27">
                    <property name="visible">True</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkButton" id="add_button">
                        <property name="label">gtk-add</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="can_default">True</property>
                        <property name="receives_default">False</property>
                        <property name="use_stock">True</property>
                        <signal name="clicked" handler="on_add_button_clicked"/>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkButton" id="remove_button">
                        <property name="label">gtk-remove</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="can_default">True</property>
                        <property name="receives_default">False</property>
                        <property name="use_stock">True</property>
                        <signal name="clicked" handler="on_remove_button_clicked"/>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkVBox" id="theme_options_vbox">
                <property name="visible">True</property>
                <property name="orientation">vertical</property>
                <property name="spacing">6</property>
                <child>
                  <object class="GtkComboBox" id="options_combobox">
                    <property name="visible">True</property>
                    <property name="model">liststore1</property>
                    <signal name="changed" handler="on_options_combobox_changed"/>
                    <child>
                      <object class="GtkCellRendererText" id="cellrenderertext1"/>
                      <attributes>
                        <attribute name="text">0</attribute>
                      </attributes>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkTable" id="table5">
                    <property name="visible">True</property>
                    <property name="n_rows">4</property>
                    <property name="n_columns">3</property>
                    <property name="column_spacing">6</property>
                    <property name="row_spacing">6</property>
                    <child>
                      <object class="GtkCheckButton" id="textcolor_checkbutton">
                        <property name="label" translatable="yes">Text _color:</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <property name="use_underline">True</property>
                        <property name="draw_indicator">True</property>
                        <signal name="toggled" handler="on_textcolor_checkbutton_toggled"/>
                      </object>
                      <packing>
                        <property name="x_options">GTK_FILL</property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkCheckButton" id="background_checkbutton">
                        <property name="label" translatable="yes">_Background:</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <property name="use_underline">True</property>
                        <property name="draw_indicator">True</property>
                        <signal name="toggled" handler="on_background_checkbutton_toggled"/>
                      </object>
                      <packing>
                        <property name="top_attach">1</property>
                        <property name="bottom_attach">2</property>
                        <property name="x_options">GTK_FILL</property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkCheckButton" id="textfont_checkbutton">
                        <property name="label" translatable="yes">Text _font:</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <property name="use_underline">True</property>
                        <property name="draw_indicator">True</property>
                        <signal name="toggled" handler="on_textfont_checkbutton_toggled"/>
                      </object>
                      <packing>
                        <property name="top_attach">2</property>
                        <property name="bottom_attach">3</property>
                        <property name="x_options">GTK_FILL</property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="label334">
                        <property name="visible">True</property>
                        <property name="xalign">0</property>
                        <property name="label" translatable="yes">Font style:</property>
                        <property name="use_underline">True</property>
                        <property name="mnemonic_widget">bold_togglebutton</property>
                      </object>
                      <packing>
                        <property name="top_attach">3</property>
                        <property name="bottom_attach">4</property>
                        <property name="x_options">GTK_FILL</property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkColorButton" id="text_colorbutton">
                        <property name="visible">True</property>
                        <property name="sensitive">False</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <signal name="color_set" handler="on_text_colorbutton_color_set"/>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="right_attach">3</property>
                        <property name="x_options"></property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkColorButton" id="background_colorbutton">
                        <property name="visible">True</property>
                        <property name="sensitive">False</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <signal name="color_set" handler="on_background_colorbutton_color_set"/>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="right_attach">3</property>
                        <property name="top_attach">1</property>
                        <property name="bottom_attach">2</property>
                        <property name="x_options"></property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkFontButton" id="text_fontbutton">
                        <property name="width_request">15</property>
                        <property name="visible">True</property>
                        <property name="sensitive">False</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <property name="show_style">False</property>
                        <signal name="font_set" handler="on_text_fontbutton_font_set"/>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">3</property>
                        <property name="top_attach">2</property>
                        <property name="bottom_attach">3</property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToggleButton" id="bold_togglebutton">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <property name="tooltip_text" translatable="yes">Bold</property>
                        <signal name="toggled" handler="on_bold_togglebutton_toggled"/>
                        <child>
                          <object class="GtkImage" id="image28">
                            <property name="visible">True</property>
                            <property name="stock">gtk-bold</property>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                        <property name="top_attach">3</property>
                        <property name="bottom_attach">4</property>
                        <property name="x_options"></property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToggleButton" id="italic_togglebutton">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">False</property>
                        <property name="tooltip_text" translatable="yes">Italic</property>
                        <signal name="toggled" handler="on_italic_togglebutton_toggled"/>
                        <child>
                          <object class="GtkImage" id="image29">
                            <property name="visible">True</property>
                            <property name="stock">gtk-italic</property>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="right_attach">3</property>
                        <property name="top_attach">3</property>
                        <property name="bottom_attach">4</property>
                        <property name="x_options"></property>
                        <property name="y_options"></property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkDrawingArea" id="drawingarea12">
                    <property name="height_request">12</property>
                    <property name="visible">True</property>
                  </object>
                  <packing>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkVSeparator" id="vseparator7">
                <property name="visible">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkTable" id="theme_options_table">
                <property name="visible">True</property>
                <property name="n_rows">9</property>
                <property name="n_columns">2</property>
                <property name="column_spacing">6</property>
                <property name="row_spacing">6</property>
                <child>
                  <object class="GtkLabel" id="label391">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">Paused</property>
                  </object>
                  <packing>
                    <property name="top_attach">4</property>
                    <property name="bottom_attach">5</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkColorButton" id="paused_colorbutton">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">False</property>
                    <signal name="color_set" handler="on_paused_colorbutton_color_set"/>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">4</property>
                    <property name="bottom_attach">5</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkColorButton" id="composing_colorbutton">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">False</property>
                    <signal name="color_set" handler="on_composing_colorbutton_color_set"/>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">3</property>
                    <property name="bottom_attach">4</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="label390">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">Composing</property>
                  </object>
                  <packing>
                    <property name="top_attach">3</property>
                    <property name="bottom_attach">4</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="label389">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">Inactive</property>
                  </object>
                  <packing>
                    <property name="top_attach">2</property>
                    <property name="bottom_attach">3</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkColorButton" id="inactive_colorbutton">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">False</property>
                    <signal name="color_set" handler="on_inactive_colorbutton_color_set"/>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">2</property>
                    <property name="bottom_attach">3</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="label393">
                    <property name="visible">True</property>
                    <property name="ypad">5</property>
                    <property name="label" translatable="yes">&lt;b&gt;Chatstate Tab Colors&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
                    <property name="right_attach">2</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="label394">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">Gone</property>
                  </object>
                  <packing>
                    <property name="top_attach">5</property>
                    <property name="bottom_attach">6</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkColorButton" id="gone_colorbutton">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">False</property>
                    <signal name="color_set" handler="on_gone_colorbutton_color_set"/>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">5</property>
                    <property name="bottom_attach">6</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="label392">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">MUC
Messages</property>
                  </object>
                  <packing>
                    <property name="top_attach">7</property>
                    <property name="bottom_attach">8</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkColorButton" id="muc_msg_colorbutton">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">False</property>
                    <signal name="color_set" handler="on_muc_msg_colorbutton_color_set"/>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">7</property>
                    <property name="bottom_attach">8</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkHSeparator" id="hseparator16">
                    <property name="visible">True</property>
                  </object>
                  <packing>
                    <property name="right_attach">2</property>
                    <property name="top_attach">6</property>
                    <property name="bottom_attach">7</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options">GTK_FILL</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="label395">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">MUC Directed
Messages</property>
                  </object>
                  <packing>
                    <property name="top_attach">8</property>
                    <property name="bottom_attach">9</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <object class="GtkColorButton" id="muc_directed_msg_colorbutton">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">False</property>
                    <signal name="color_set" handler="on_muc_directed_msg_colorbutton_color_set"/>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">8</property>
                    <property name="bottom_attach">9</property>
                    <property name="x_options">GTK_FILL</property>
                    <property name="y_options"></property>
                  </packing>
                </child>
                <child>
                  <placeholder/>
                </child>
                <child>
                  <placeholder/>
                </child>
              </object>
              <packing>
                <property name="position">3</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkHButtonBox" id="hbuttonbox28">
            <property name="visible">True</property>
            <property name="border_width">6</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkButton" id="close_button">
                <property name="label">gtk-close</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="can_default">True</property>
                <property name="receives_default">False</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="on_close_button_clicked"/>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
